MakeBid Auction Deluxe Cross-Agent Scripting Vulnerability

Bugtraq ID: 4069
Class: Input Validation Error
CVE: CVE-2002-0257
Remote: Yes
Local: No
Published: Feb 09 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: This vulnerability was submitted to BugTraq on February 9th, 2002 by Blake Frantz <blake@mc.net>.
Vulnerable: USANet Creations MakeBid Auction Deluxe 3.30
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus